package com.example.beijing_daxing;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;

public class SetingPowerActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_seting_power);
    }
}